.login-page {
	.login-content {
		position: relative;
		display: flex;
		flex-flow: column nowrap;
		height: 100vh;
		width: 100%;
		z-index: 100;
		.login-header {
			margin: 1rem 0;
		}
		.ed-container:nth-child(2) {
			height: 100%;
		}
	}
}
